/*body*/

body.itemid-101 {
  background: #ECECEC url(../../images/pozadie.png) repeat-x top;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #ECECEC url(../../images/pozadie.png) repeat-x top;
  color: #070707;
  font-family: 'Roboto', sans-serif;
  font-size: 12.5pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #AA0014
}
a:hover {
 text-decoration:underline; color: #333
}
a:visited {
 text-decoration:none; color: #AA0014
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong {
  font-weight:700
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}


.pagination {
  display: table;
  padding-left: 0; padding:0px; margin:0px auto; text-align:center; width:auto;
  list-style: none;
}
.pagination.ms-0 {
  margin: 0 auto!important;
}
.pagination .page-item {
      float:left;
}

@media (max-width: 500px)  {
.pagination .page-link {
  padding: 0.18rem 0.38rem; font-size:10pt;
}
} 


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#AA0014;   font-family: 'Rubik', sans-serif!important; 
  font-weight: 800;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 29pt;  text-align:left; z-index:1; position:relative; letter-spacing:0px;
}
@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 25pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 20pt;  
}
}    
                                       
/*.page-header h2 {
  font-size: 32pt;  
} */
.item-page h3 {
    font-size: 24pt;  
}
.main-top.card .card-body {
  padding-left:20px;
}
a.jfilters-selection {
  background-color: white;
  color: var(--selection-element-color);
}
.sidebar-left.card .card-body {
  background-color:#FAFAFA;
  padding:0 20px 0 20px;
  border-radius: 8px
}
.jfilters-filter-container {
  border-bottom: none;
}
#jf_results .com-finder {
  padding-left:20px;
}
@media (max-width: 990px)  {
#jf_results .com-finder {
  padding-left:0px;
}
} 

#jf_results .com-finder .blog-item {
  border:silver solid 1px;
  padding:10px;
  box-shadow: 0 0 20px silver;
  margin-bottom:20px;
}
#jf_results .com-finder .item-image {
  width:162px;
  margin:0 40px 50px 0;
}
#jf_results .com-finder h2 a {
  color:black;
  font-size:22pt;
}
#jf_results .com-finder .item-content .field-value {
  background-color:white;
  padding:5px;
  margin-right:5px; font-size:10.5pt;  
}
#jf_results .com-finder .fields-container {
  margin:10px 0 10px 0;
}
#jf_results  .result__description {
 padding-bottom:10px;
}
.kks-readmore {
  float:right;
}

@media (max-width: 500px)  {
#jf_results .com-finder .item-image {
  width:100%;
  margin:0 0px 15px 0;
}
#jf_results .com-finder .item-image img {
  width:100%; object-fit:cover; height:200px;
}
#jf_results .com-finder .fields-container {
  margin:6px 0 6px 0;
}
#jf_results .com-finder h2  {
   margin-bottom:10px;
}
#jf_results .com-finder h2 a {
  font-size: 16pt; 
}
#jf_results .com-finder .item-content .field-value {
  font-size:9.5pt;
}
#jf_results  .result__description {
  font-size:11pt; padding-top:5px; line-height:140%; padding-bottom:10px;
}
}
@media (max-width: 400px)  {
#jf_results .com-finder .item-image img {
  width:100%; object-fit:cover; height:162px;
}

}



/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 3 stlpce = img na celu vysku*/
.blog-featured.custom  h1  {
    padding: 0px;   margin: 0px auto; color:#212121; font-size:34pt; font-weight:100; text-align:center; margin-bottom:40px;  font-family: 'Roboto', sans-serif!important; 
}
.blog.custom  .blog-items.columns-3, .blog-featured.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0em;  grid-gap: 0em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item, .blog-featured.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item, .blog-featured.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:none; border-radius:0px;  padding:0px 30px 0px 30px; text-align:left;  border-right:solid #999999 1px;  margin-bottom:40px;  margin-right:-1px;
}
.blog.custom ul.newsflash-horiz, .blog-featured.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2,  .blog-featured.custom  .blog-items.columns-3  h2.item-title {
 
}
#jf_results .blog.custom  .blog-items.columns-3 .page-header h2 a, #jf_results .blog-featured.custom  .blog-items.columns-3 h2.item-title a{
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px; margin-top:15px;  min-height:45px; text-transform:none; font-weight:700; color:#000000; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image, .blog-featured.custom  .blog-items.columns-3 .blog-image {
         display:block;
}
.blog.custom  .blog-items.columns-3 .blog-image img, .blog-featured.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;   object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext, .blog-featured.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:11pt; line-height:160%; font-weight:400; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
#jf_results .blog.custom  .blog-items.columns-3 .page-header h2 a, #jf_results .blog-featured.custom  .blog-items.columns-3 h2.item-title a  {
  font-size:13pt;   margin-bottom:10px;    min-height:35px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext, .blog-featured.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img, .blog-featured.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item, .blog-featured.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
#jf_results .blog.custom  .blog-items.columns-3 .page-header h2 a, #jf_results .blog-featured.custom  .blog-items.columns-3 h2.item-title a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
#jf_results .blog.custom  .blog-items.columns-3 .page-header h2 a, #jf_results .blog-featured.custom  .blog-items.columns-3 h2.item-title a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext, .blog-featured.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item, .blog-featured.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item, .blog-featured.custom  .blog-items.columns-3 .blog-item {
    padding:0px 0px 0px 0px; border-right:solid #999999 0px;  
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:151px;  max-width:1560px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:0px; right:auto; top:40px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1900px)  {

}

/*rozlisenie max 1400*/
@media (max-width: 1560px)  {
.container-header .navbar-brand {
   left:15px;  width:180px;  top:50px;
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
 .container-header .navbar-brand {
   left:15px;  width:180px;  top:60px;
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:0px;  top:36px;   margin:0px;  background:none;width:auto; z-index:100;
}
.container-top-a .moduletable a {
  color: #FFFFFF;margin:0px auto;  display:block; margin-top:0px; margin-left:0px;  width:190px; height:82px; padding:16px 5px 0px 35px; border-radius:8px;
  font-size:16pt; text-align:left; font-weight:800;  line-height:140%;  background:#AA0014; text-transform:none; letter-spacing:0.5px;
}  
.container-top-a .moduletable a:hover {
  color: #FFFFFF;  background:#353635; text-decoration:none;
}



@media (max-width: 1560px)  {
.container-top-a {
  right:20px;  top:36px; 
}
.container-top-a .moduletable a {
  width:140px; height:82px; padding:16px 5px 0px 20px;  font-size:13.5pt;  line-height:130%;  
} 
}

@media (max-width: 990px)  {
.container-top-a {
  right:20px;  top:16px; 
}
.container-top-a .moduletable a {
  width:170px; height:40px; padding:10px 5px 0px 20px;  font-size:11pt;  line-height:130%;  
} 
.container-top-a .moduletable a:hover {
  color: #FFFFFF;  background:#000000; text-decoration:none;
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a {
  right:20px;  top:10px; 
}
.container-top-a .moduletable a {
  width:155px; height:32px; padding:7px 0px 0px 0px;  font-size:10pt;  line-height:120%; text-align:center; 
} 
}




/*modul 2 */
.container-top-b {
 position:relative; padding:0px;  margin:0px; max-width:1050px;  float:left; width:37%; 
}
.container-top-b .moduletable {
  padding:0px;  margin:0px;  color:#000000;   text-align:left; font-size:16pt; font-weight:400; line-height:170%;  margin-top:40px;
}
.container-top-b .moduletable h3 {
  padding:0px;  margin:0px;  color:#000000;   text-align:left; font-size:36pt; font-weight:800; line-height:110%; font-family: 'Rubik', sans-serif!important; padding-bottom:10px; margin-bottom:40px;  position:relative;
}
.container-top-b .moduletable h3:after {
    content:'';
    position:absolute;
    left:0; right:auto;
    top:100%;
    margin:5px auto;
    width:50%; max-width:210px;
    height:8px;
    background:#AA0014;
}


/*rozlisenie max 1640*/
@media (max-width: 1560px)  {
.container-top-b .moduletable {
  font-size:14.5pt; line-height:140%;  margin-top:20px;
}
.container-top-b .moduletable h3 {
 font-size:28pt;  padding-bottom:10px; margin-bottom:40px;  
}
.container-top-b .moduletable h3:after {
    height:5px;
}
}

/*rozlisenie max 1640*/
@media (max-width: 1100px)  {
.container-top-b .moduletable {
  font-size:10.5pt; line-height:140%;  margin-top:20px;
}
.container-top-b .moduletable h3 {
 font-size:20pt;  padding-bottom:10px; margin-bottom:40px;  
}

}

/*rozlisenie max 950*/
@media (max-width: 900px)  {
.container-top-b {
  float:none; width:100%; margin-bottom:50px;
}
.container-top-b .moduletable {
  font-size:13pt; line-height:160%;  margin-top:0px;
}
.container-top-b .moduletable h3 {
 font-size:22pt;  padding-bottom:10px; margin-bottom:40px;  
}
}

@media (max-width: 500px)  {

}



/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:25px; max-width:1560px; /*overflow:hidden; */ margin-bottom:30px;
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   float:right; width:58.4%;  overflow:hidden; border-radius:8px;
}



/*rozlisenie max 1640*/
@media (max-width: 1560px)  {
.banner {
   padding:0px 20px; 
}
}


/*rozlisenie max 991*/
@media (max-width: 900px)  {
.container-banner {
  float:none; width:100%;
}

}



@media (max-width: 500px)  {

}



/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1742px; width:100%; padding-bottom:0px; background: url(../../images/modul_bg.jpg) repeat-y top;min-height:auto; 
}
body.itemid-101 .footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1742px; width:100%; padding-bottom:0px; background: url(../../images/modul_bg.jpg) repeat-y top;   min-height:792px;
}
.footer .footer-in {
  margin:0px auto; padding: 60px 20px 60px 20px;  max-width:1320px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:12.5pt; font-weight:300; line-height:160%; color:#C6C6C6;  float:left; width:49.85%; background:#454545;  min-height:416px;   padding:60px 45px 10px 45px; font-family: 'Roboto', sans-serif!important;
}
.footer .module-1 h3 {
  position: relative;  font-size:28pt; font-weight:500; line-height:110%; color:#FFFFFF; margin-bottom:25px; font-family: 'Roboto', sans-serif!important; 
}

.footer .module-2 {
  position: relative;   color:#FFFFFF;   float:right; width:48%;  font-family: 'Roboto', sans-serif!important;
}

.footer .module-2 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.footer .module-2 .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
  display: flex!important;
}
.footer .module-2 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:4.5% 4% 5% 5%; font-size:10pt; color: #C6C6C6; line-height:150%; font-weight:300; text-align:left;  position:relative; background:#454545;border-radius:0px;
}
.footer .module-2 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.footer .module-2 ul.newsflash-horiz li h3  {
 font-size:42pt; line-height:120%;margin-bottom:10px;  letter-spacing:2px; line-height:120%; 
  color: #454545;  font-weight:300;
  text-shadow: -1px -1px 0 #FFFFFF, 1px -1px 0 #FFFFFF, -1px 1px 0 #FFFFFF, 1px 1px 0 #FFFFFF;  font-family: 'Work Sans', sans-serif!important;
}   

.footer .module-2 ul.newsflash-horiz li p {
  margin:0px;  
}
.footer .module-2 .mod-articlesnews-horizontal  {
 grid-gap: 1.5rem; margin-bottom:0px;                                                           
}
.footer .module-2 .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}

.footer .module-3 {
  position: relative;   color:#212121; float:left; width:70%;  font-family: 'Roboto', sans-serif!important;  margin-top:20px;
}
body.itemid-101 .footer .module-3 {
   margin-top:120px;
}
body.itemid-101 .footer .module-3:before, body.itemid-101 .footer .module-4:before {
    content:'';
    position:absolute;
    left:0; right:0;
    top:-60px;
    margin:5px auto;
    width:100%; max-width:1280px;
    height:1px;
    background:#FFFFFF;
}
.footer .module-3 ul {
  margin:0px; padding:0px; float:left; width:31%; margin-right:2%;
}
.footer .module-3 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:11.5pt; font-weight:300; margin-bottom:11px;   color:#FFFFFF;
}
.footer .module-3 ul li a {
 color:#FFFFFF;
}
.footer .module-3 ul li a:hover {
 color:#CCCCCC;
}

.footer .module-4 {
  position: relative;  font-size:11pt; font-weight:500; line-height:160%; color:#E5E5E5; float:right; width:30%;  font-family: 'Roboto', sans-serif!important;   margin-top:20px;
}
body.itemid-101 .footer .module-4 {
   margin-top:120px;
}


/*rozlisenie max 600*/
@media (max-width: 1280px)  {
.footer .module-1 {
  font-size:11pt;  line-height:160%;  min-height:350px;   padding:40px 35px 10px 35px; 
}
.footer .module-1 h3 {
   font-size:20pt;  margin-bottom:25px; 
}
.footer .module-2 .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
.footer .module-2 ul.newsflash-horiz li  {
   padding:4.5% 4% 5% 5%; font-size:9pt; line-height:140%; 
}
.footer .module-2 ul.newsflash-horiz li h3  {
 font-size:32pt; margin-bottom:10px;  letter-spacing:2px; line-height:120%; 
} 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
  font-size:11pt;  line-height:160%;  min-height:auto;   padding:40px 35px 50px 35px;  width:100%;  margin-bottom:40px;
}
.footer .module-2 {
  clear:left; float:left;  width:100%;
}
.footer .module-3 {
  clear:left; float:left;  width:100%;
}
.footer .module-4 {
  clear:left; float:left;  width:100%;
}
body.itemid-101 .footer .module-3:before {
    content:'';
    position:absolute;
    left:0; right:0;
    top:-60px;
    margin:5px auto;
    width:100%; max-width:1280px;
    height:1px;
    background:#FFFFFF;
}
body.itemid-101 .footer .module-4:before {
 display:none;
}
body.itemid-101 .footer .module-4 {
   margin-top:40px;
}
.footer .module-4 {
   margin-top:40px;
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-3 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:25px;
}
body.itemid-101 .footer .module-4, .footer .module-4 {
   margin-top:20px;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:1742px; width:100%; padding:45px 20px 20px 20px;  text-align:center; background:#FFFFFF;
}
.footer2 img {
 margin-left:40px; margin-right:40px;

}
.footer2 .module-2 {
   text-align:center; margin-top:40px;    font-size:10pt; font-weight:400; line-height:140%; color:#353635;   font-family: 'Roboto', sans-serif!important; 
}
.footer2 .module-2 a {
  font-weight:700;  color:#333333;
}


/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px;  max-width:1600px; margin-bottom:20px; margin-top:0px; width:100%;  
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px; 
}

.flickity-button {
  background: none;   color: #333;
}
.flickity-button:hover {
  background: none;  color: #000000;
}
.flickity-prev-next-button {
  width: 64px;   height: 64px;
}
.flickity-prev-next-button {
  width: 64px;   height: 64px;
}
.flickity-prev-next-button.next {
  right: -30px;
}
.flickity-prev-next-button.previous {
  left: -30px;
}
.mslider_main .mslider-item.no_image .mslider-item-outer-cont {
  width: 100%;  background:#FFFFFF; border:solid #CCCCCC 2px; height:120px; text-align:center;
}

/*rozlisenie max 1220*/
@media (max-width: 1540px)  {

}   

                                                                              

/*rozlisenie max 600*/
@media (max-width: 990px)  {

}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {

} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 2 */

.container-bottom-b  {
  margin: 0px auto; padding:0px;  max-width:1640px; margin-bottom:50px; margin-top:0px; width:100%;  
}
.container-bottom-b p {
  margin: 0px; 
}
.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:55.55%; 
}
.container-bottom-b .module-2 img {
 border-radius:15px; 
}
.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:33%; margin-left:6%; margin-top:70px; font-size:16pt;  line-height:160%;
}
.container-bottom-b .module-1 h3 {
 color:#000000; font-size:42pt; line-height:110%;  margin-bottom:30px;
}

/*rozlisenie max 1220*/
@media (max-width: 1640px)  {
.container-bottom-b  {
 margin-left:20px;   margin-right:20px; width:auto; 
}
.container-bottom-b .module-1 {
   width:35%; margin-left:5%; margin-top:40px; font-size:1.4vw;  line-height:140%;
}
.container-bottom-b .module-1 h3 {
  font-size:3.5vw;  margin-bottom:20px;
}
}   

/*rozlisenie max 950*/
@media (max-width: 1200px)  {

}                                                                                    

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b .module-1 {
   width:38%; margin-left:2%; margin-top:30px; font-size:1.5vw;  line-height:140%;
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .module-2 {
   float:left; width:100%; 
}
.container-bottom-b .module-1 {
 clear:left; float:left; width:90%; margin-right:0%;margin-left:20px; margin-top:50px;margin-bottom:60px; font-size:14pt;  line-height:160%;
}
.container-bottom-b .module-1 h3 {
font-size:30pt;  margin-bottom:30px;
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .module-1 {
 font-size:13pt;  line-height:160%;
}
.container-bottom-b .module-1 h3 {
font-size:24pt;  margin-bottom:20px;
}
}





/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #FFFFFF;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:5px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/


.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 
.sidebar-right.card.menu   {
   background:#FF6600; border-radius:15px; padding:20px 30px;   max-width:290px;
} 
.sidebar-right.card.module-1   {
   background:#EAEAEA;  padding:25px 25px 20px 22px;   max-width:290px;   font-size:11pt; 
} 
.sidebar-right.card   {
     font-size:12pt;
} 

@media (max-width: 1150px)  {
.container-sidebar-right  {
   margin-top:20px;
} 
}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}


.container-sidebar-left {
 grid-area:side-l!important;   
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 768px)  {
.container-component2 {
    float:left; width:100%!important; 
}
.container-sidebar-right   {
 clear:left; float:left; width:100%!important;  
   font-size:12pt; line-height:160%; color:#434343;  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


